Register on CANON iMAGE GATEWAY

Click the Register button.

  • Your Web browser opens and starts an Internet session so that you can agree to online registration on CANON iMAGE GATEWAY.

  • After registering, you can upload your images to CANON iMAGE GATEWAY and view them on the Internet.

Tip
You must register before you can access CANON iMAGE GATEWAY's other functions.


View Your CANON iMAGE GATEWAY Album

Select CANON iMAGE GATEWAY on the Internet menu in the Task Area.

  1. Enter Login Details
    Click this step to enter your login details.

  2. View Album...
    You can access and view your CANON iMAGE GATEWAY album.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.


View a CANON iMAGE GATEWAY Album: Enter Login Details

  1. Enter your user name.
    Your user name will be automatically displayed for all logins after your first login.

  2. Enter your password.
    If you want CANON iMAGE GATEWAY to remember your password, select the Remember my password check box.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.